@charset "UTF-8";
/* CSS Document */

body, h1, h2, p, a, img, .italic, .copy, .sub, div, span, #wrapper, #container, #footer
{
	text-align:center;
	margin:0 auto;
	padding: 0px;
	border: 0px;
	line-height: 21px;
	outline: 0;
	font-size:15px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	vertical-align: baseline;
	background: transparent;
	font-family:'TimesNewRoman', 'Times', Georgia, serif;
	border:0px;
	border-width:0px;
	border-style:none;}
	
body {margin:0 auto;font-family: Georgia, 'Times New Roman', Times, serif;padding:0px;background-color:#F7F7F7;}
#wrapper {position:relative;width:1200px;height:auto;margin-left:auto; margin-right: auto;text-align:center;background-color:#F7F7F7;}

/* Header elements */
#header {position:relative;width:1000px;height:50px;background-color:none;margin-left:auto; margin-right: auto;text-align:center;}
.logo {position:absolute;left:80px;widht:70px;margin-top:4px;}
.astro-logo {position:absolute;right:30px;margin-top:3px;}
.title {margin-top:10px;display:inline-block;widht:auto;font-size:26px;color:#666666;letter-spacing:0px;padding-top:5px;text-decoration: none; }
.title:first-letter {font-size:24px;color:#990000;}

/* H elements */
h1 {font: 60px/68px 'Times New Roman', Times, serif;;letter-spacing: 0;display:block;padding:0px;color:#666666;text-align:center;margin:10px;}/* #FF9900 */
h2 {font-size:25px;font-weight:normal;color:#666666;margin-bottom:20px;}
h3{margin-top:20px;}
h3, h4{font-family:Arial, Helvetica, sans-serif; background-color:#; font-size:15px;color:#999999;text-align:left; margin-left:70px;margin-bottom:-10px;}/* #3366CC */
h4{margin-bottom:-9px;margin-top:15px;}
h3 span, h4 span {color:#333333;margin-left:7px;}

.statii {display:block;width:800px;margin-bottom:15px;text-indent:10px;}
.statii {font-family:Arial, Helvetica, sans-serif; font-size:115%;line-height:24px;color:#554E44;padding:0px 20px;text-align:left;}
/*Изчисти ненужните*/
.const {min-width:200px;max-width:280px;width:15%;height:auto;}
.main-text-holder {width:800px;margin:10px auto;}
.body-text{text-align:justify; font-size:16px;font-style:italic; color:#666666;}

.italic{font-size:18px;color: rgb(153, 153, 153);margin-top:5px;font-style:italic;text-align:center;word-spacing: 0px;}
.sub{text-align:center;font-size: 19px; font-style: italic;color:#666666;margin:-5px 0 5px;}
.copy{font-size:15px;}

span.first{float:left;color:#990000;font-size: 300%;line-height:1em;margin-right:0.17em;margin-bottom:-0.25em;}
span{display:block;text-align:center;text-indent:7px;}
#wrapper {background-color:#FFFFFF;min-width:1020px;width:90%;padding-top:20px;}
#container{width:100%;}
#topic{display:inline;width:100%;height:300px;}
#footer{font-size:15px;width:800px;height:25px;padding:10px 0 20px 0;word-spacing:15px;}

a.nav:link {color:#666666; font-weight:bold; text-decoration:none;}
a.nav:visited {color:#666666;font-weight:bold; text-decoration:none;}
a.nav:hover {color:#990000;font-weight:bold; text-decoration:underline;}
a {text-decoration:none;}
a:link, a:visited, a:hover {color:rgb(76, 76, 76);}
a:hover span {color:#990000;}
h2 a:link, h2 a:visited {display:inline-block;width:105%;height:auto;text-align:center;font-size:115%;font-style:italic; line-height:13px;font-weight:500;color:rgb(76, 76, 76);}
h2 a:hover {color:#990000;}

/*Images*/
.photo {display:block;width:100%;height:auto;border:solid 0px #ADA297;}
/*Sadarjanie - Otkrivane na sazvezdia*/
#parent {
	border: solid 1px #aaa;
	text-align: center;
	white-space: nowrap;
	font-size: 20px;
	letter-spacing: 0px;
	line-height: 12px;
	overflow: hidden;
	width: 800px;
}

.child {
	width: 150px;
	height: 150px;
	border: solid 1px #ccc;
	display: inline-block;
	letter-spacing: normal;
	font-size: normal;
	white-space: normal;
	text-align: normal;
	vertical-align: middle;
}

.child {
	*display: inline;
	*margin: 0 20px 0 20px;
}